[Pkg-audacious-maintainers] audacious 2.4.0 packaging?

Nick Watts fatalglory at gmail.com
Sat Feb 26 01:52:34 UTC 2011

Hey, hope I'm not bothering you guys, don't know if you get this question
all the time, but I was wondering why version 2.4.0 of audacious hasn't made
it into even the unstable debian repo yet?  I've been using 2.4 on Arch and
Ubuntu for some time and haven't had any stability issues.  Is there some
big bug I'm just not noticing?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.alioth.debian.org/pipermail/pkg-audacious-maintainers/attachments/20110226/4383f9d4/attachment.htm>

More information about the Pkg-audacious-maintainers mailing list